[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"

[tool.poetry]
name = "netbox-nms-common-demo"
version = "0.1.0"
authors = [
  "Raphaël JOIE <raphael.joie@ext.ec.europa.eu>"
]
description = "Demo"
readme = "README.md"
keywords = ["netbox", "netbox-plugin"]

[tool.poetry.dependencies]
python = ">=3.9"
netbox-nms-common = {path = "../../..", develop = true}
